Question about the new loader.(v3) and IOS

Discussion in 'Wii - Hacking' started by idunnoilikends, Oct 26, 2008.

  1. idunnoilikends
    OP

    idunnoilikends GBAtemp Fan

    Member
    393
    0
    Jun 8, 2007
    United States
    From the Original v1 you needed the rev5 wad for ios36 right?

    What version does the new one use?
    And Do I still need DVDX?
     
  2. djtaz

    djtaz PM's Full - Wadder Me

    Member
    2,997
    2
    Sep 21, 2008
    you dont need dvdx and all the files you need are in my zip
     
  3. idunnoilikends
    OP

    idunnoilikends GBAtemp Fan

    Member
    393
    0
    Jun 8, 2007
    United States
    so i can uninstall it
     
  4. weirdfate

    weirdfate GBAtemp Regular

    Member
    111
    0
    Sep 22, 2008
    United States
    the downgrader wont let me install anything but the new update?

    damn i should not have run the update then uninstalled the custom iso file!!!!

    f%$king hell!!!!!!!